@charset "UTF-8";
/* default
--------------------------------------------------*/
header, footer, section, article, aside, nav, hgroup, 
figure, figcaption, main {
	display: block;
}
body {
	width: 100%;
	color: #000;
	font-size: 16px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "メイリオ", Meiryo, Osaka, sans-serif;
	line-height: 1.6;
}
img {
	vertical-align: middle;
	border:none;
	max-width: 100%;
}
body,h1,h2,h3,h4,h5,p,table,tr,th,td,ul,ol,li,dl,dt,dd,figure,figcaption{
	font-size: 16px;
	margin: 0;
	padding: 0;
}
ul,li,ol,dl,dt,dd {
	list-style: none;
}
a,a:link,a:visited{
	text-decoration: none;
}
address {font-style:normal;}
::selection {
	background:#d8efbd;
	color: #1e80c1;
}
::-moz-selection {
	background:#d8efbd;
	color: #1e80c1;
}

.animated{visibility: visible!important;}

/* style
--------------------------------------------------*/

/* デフォルト：1200px以上用（PC用）の記述 */
/* common
--------------------------------------------------*/
header,footer,section,.inner{
	overflow: hidden;
	width: 100%;
	margin: 0 auto;
}
header,footer,section{
	clear: both;
}
main{
	padding-top: 82px;
}
.inner{width:1200px;}
section{
	padding: 90px 0;
}
section h2{
	padding: 0px 0 60px;
	font-size: 36px;
	line-height: 1;
	text-align: center;
	color: #1e80c1;
}
section h2 img{
	width: 56px;
	height: 56px;
	margin-bottom: 20px;
}
/* header
--------------------------------------------------*/
header{
	position: fixed;
	z-index: 9999;
	width: 100%;
	height: 80px;
	border-bottom: solid 2px #1e80c1;
	background-color: #ffffff;
}
header .inner{
	width: 100%;
	margin: 0 auto;
}
header h1{
	float: left;
	width: 300px;
	height: 80px;
	font-size: 10px;
	background-color: #1e80c1;
}
header h1 a{
	display: block;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	padding-top: 8px;
}
header h1 img{
	display: block;
	width: auto;
	height: 64px;
	margin: 0 auto;
}
header nav{
	float: right;
	width: 1090px;
	height: 80px;
}
header nav ul{overflow: hidden;}
header nav ul li{
	float: left;
	width: 119px;
	height: 80px;
	color: #1e80c1;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	border-left: solid 1px #e5f3c8;
}
header nav ul li:last-child{
	width: 118px;
	border-right: solid 1px #e5f3c8;
}
header nav ul li a{
	display: block;
	width: 100%;
	height: 100%;
	padding-top: 15px;
	color: #1e80c1;
}
header nav ul li a img{
	display: block;
	width: 29px;
	height: 29px;
	margin: 0 auto 6px;
}

header nav ul .sub{
	width: 250px;
	text-align: center;
	border-left: none;
}
header nav ul .sub a{
	display: block;
	width: 250px;
	height: 100%;
	padding-top: 5px;
	background: #8fc31f;
}
header nav ul .sub a img{
	display: block;
	width: 220px;
	height: auto;
	margin: 0 auto 6px;
}

#menuBtn{
	display: none;
	position: absolute;
	top: 8px;
	right: 0;
	width: 50px;
	height: 50px;
	cursor: pointer;
}
#menuBtn img{
	height: 50px;
}

/* fotter
--------------------------------------------------*/
footer{
	background-color: #1e80c1;
	padding: 40px 0 200px;
}
footer ul.link{overflow: hidden;}
footer ul.link li{
	float: left;
	width: 288px;
	height: 88px;
	margin-right: 13px;
	border: solid 1px #c0c6e6;
}
footer ul.link li:last-child{
	margin-right: 0;
}
footer ul.snsBtn{
	clear: left;
	text-align: center;
}
footer ul.snsBtn li{
	display: inline-block;
	width: auto;
	margin: 35px 0 0;
	line-height: 1.0;
}
footer ul.snsBtn li.fb{
	padding-top: 0;
}
.fb_iframe_widget > span {
	vertical-align: baseline !important;
}
footer ul.snsBtn li.google{
	width: 57px;
}
footer ul.snsBtn li.line img{
	vertical-align: baseline !important;
}
footer p{
	margin-top: 24px;
	color: #ffffff;
	font-size: 11px;
	text-align: center;
}
/* keyvisual
--------------------------------------------------*/
#keyvisual{
	width: 100%;
	border-bottom: solid 1px #1e80c1;
}
#keyvisual p,#keyvisual img{
	width: 100%;
}
#keyvisual .bx-controls{
	display: none;
}

/* secGreeting
--------------------------------------------------*/
#secGreeting{position: relative;}
#secGreeting:before{
	content: "";
	display: block;
	position: absolute;
	top: 220px;
	right: 0;
	z-index: 0;
	z-index: 0;
	width: 566px;
	height: 534px;
	background-image: url("./img/img-greeting_01.jpg");
	background-repeat: no-repeat;
	background-size: contain;
}
#secGreeting:after{
	content: "";
	display: block;
	position: absolute;
	bottom: 190px;
	left: 0;: 0;
	width: 566px;
	height: 534px;
	background-image: url("./img/img-greeting_02.jpg");
	background-repeat: no-repeat;
	background-size: contain;
}
#secGreeting h2{
	position: relative;
	z-index: 10;
}
#secGreeting .inner{
	position: relative;
	z-index: 10;
	width: 668px;
	margin: 0 auto;
}
#secGreeting p span{
	color: #1e80c1;
	font-weight: bold;
}
#secGreeting p{
	margin-bottom: 30px;
}
#secGreeting .block{
	width: 582px;
	padding: 38px;
	margin: 72px 0 36px;
	border: solid 5px #1e80c1;
}
#secGreeting .block h3{font-size: 22px;}
#secGreeting .block ul li{
	margin-top: 24px;
	line-height: 1;
}
#secGreeting .namesign{
	margin: 60px 0 40px;
	font-size: 20px;
	text-align: right;
}
#secGreeting .namesign img{
	width: 230px;
}
/* secNecessary
--------------------------------------------------*/
#secNecessary{background-color: #1e80c1;}
#secNecessary h2{color: #ffffff;}
#secNecessary ul{overflow: hidden}
#secNecessary ul li{
	float: left;
	width: 290px;
	height: 372px;
	padding: 20px 41px 0;
	margin: 0 42px 42px 0;
	background-color: #ffffff;
}
#secNecessary ul li:nth-of-type(3n){
	margin-right: 0;
}
#secNecessary ul li figure{}
#secNecessary ul li figure img{width: 290px}
#secNecessary ul li figure figcaption{
	display: table-cell;
	width: 290px;
	height: 80px;
	color: #1e80c1;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 24px;
	vertical-align: middle;
}
#secNecessary ul li p{
	font-size: 14px;
	line-height: 1.5;
}
/* secAbout
--------------------------------------------------*/
#secAbout{}
#secAbout a,secAbout a:link,#secAbout a:visited{
	color: #ffffff;
	border-bottom: solid 1px #ffffff;
}
#secAbout dl{
	margin: 0 auto;
	width: 540px;
}
#secAbout dl:first-child{

}
#secAbout dl dt{
	padding: 17px 0;
	margin-bottom:17px;
	color: #1e80c1;
	font-size: 22px;
	font-weight: bold;
	line-height: 1;
	border-bottom: solid 4px #1e80c1;
}
#secAbout dl dt:nth-of-type(2n){margin-top:45px}
#secAbout dl dd{}
#secAbout dl dd span{
	display: inline-block;
	width: 70px;
	margin-right: 1em;
	text-align: right;
}
#secAbout article{
	clear: left;
}
#secAbout article h3{
	padding: 120px 0 50px;
	color: #1e80c1;
	font-size: 24px;
	text-align: center;
}
#secAbout article h4{
	height: 47px;
	padding-top: 37px;
	color: #ffffff;
	font-size: 18px;
	text-align: center;
	line-height: 1;
	background-color: #1e80c1;
}
#secAbout article ul{
	overflow: hidden;
	margin-bottom: 4px;
	color: #ffffff;
	background-color: #1e80c1;
}
#secAbout article ul li{
	float: left;
	width: 323px;
	height: 196px;
	padding: 20px 16px 0 60px;
	border-top: dashed 1px #ffffff;
	border-right: dashed 1px #ffffff;
	background-repeat: no-repeat;
	background-position: top 20px left 20px;
	background-size: 26px 26px;
}
#secAbout article ul li:nth-of-type(3n){
	width: 324px;
	border-right: none;
}
#secAbout article li:nth-of-type(1){
	background-image: url("./img/icon-about_01_yb.gif");
}
#secAbout article li:nth-of-type(2){
	background-image: url("./img/icon-about_02_yb.gif");
}
#secAbout article li:nth-of-type(3){
	background-image: url("./img/icon-about_03_yb.gif");
}
#secAbout article li:nth-of-type(4){
	background-image: url("./img/icon-about_04_yb.gif");
}
#secAbout article li:nth-of-type(5){
	background-image: url("./img/icon-about_05_yb.gif");
}
#secAbout article li:nth-of-type(6){
	background-image: url("./img/icon-about_06_yb.gif");
}
#secAbout article ul:nth-of-type(2) li:nth-of-type(1){
	background-image: url("./img/icon-about_07_yb.gif");
}
#secAbout article ul:nth-of-type(2) li:nth-of-type(2){
	background-image: url("./img/icon-about_08_yb.gif");
}
#secAbout article ul:nth-of-type(2) li:nth-of-type(3){
	background-image: url("./img/icon-about_09_yb.gif");
}
#secAbout article ul li h5{
	margin-bottom: 16px;
}
#secAbout article ul li p{
	font-size: 14px;
	line-height: 21px;
}
/* secAttitude
--------------------------------------------------*/
#secAttitude{}
#secAttitude ul li{
	float: left;
	width: 360px;
	padding: 20px 10px 20px;
	margin-right: 20px;
}
#secAttitude ul li:nth-of-type(3){
	margin-right: 0;
}
#secAttitude ul li figure{
	width: 360px;
	text-align: center;
}
#secAttitude ul li figure img{
	width: 290px;
}
#secAttitude ul li h3{
	margin: 30px 0;
	font-size: 24px;
	line-height: 30px;
	text-align: center;
}
#secAttitude ul li:nth-of-type(1) p{
	text-align: center;
}
/* secFlow
--------------------------------------------------*/
#secFlow{background-color: #1e80c1;}
#secFlow h2{color: #ffffff;}
#secFlow article{
	margin: 0 auto;
	width: 540px;
}
#secFlow article:nth-of-type(2){margin-right: 0;}
#secFlow article h3{
	margin-bottom: 30px;
	color: #ffffff;
	font-size: 24px;
	text-align: center;
}
#secFlow article>p{margin-bottom: 24px;}
#secFlow article ol{}
#secFlow article ol li{
	line-height: 1.5;
	background-image: url("./img/bg-flow-line.gif");
	background-repeat: repeat-y;
	background-size: 36px 1px;
}
#secFlow article ol li:after{
	display: block;
	content: "";
	height: 38px;
	margin-top: 16px;
	background-image: url("./img/bg-flow02_yb.png");
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 36px 38px;
}
#secFlow article ol li:first-child:before{
	display: block;
	content: "";
	height: 60px;
	background-image: url("./img/bg-flow01_yb.png");
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 36px 60px;
}
#secFlow article ol li:last-child:after{
	height: 27px;
	background-image: url("./img/bg-flow03_yb.png");
	background-size: 36px 27px;
}
#secFlow article ol li h4{
	padding: 0 56px;
	color: #ffffff;
	background-repeat: no-repeat;
	background-position: top left 5px;
	background-size: 27px 27px;
}
#secFlow article ol li:nth-of-type(1) h4{
	background-image: url("./img/nm01_yb.png");
}
#secFlow article ol li:nth-of-type(2) h4{
	background-image: url("./img/nm02_yb.png");
}
#secFlow article ol li:nth-of-type(3) h4{
	background-image: url("./img/nm03_yb.png");
}
#secFlow article ol li:nth-of-type(4) h4{
	background-image: url("./img/nm04_yb.png");
}
#secFlow article ol li:nth-of-type(5) h4{
	background-image: url("./img/nm05_yb.png");
}
#secFlow article ol li:nth-of-type(6) h4{
	background-image: url("./img/nm06_yb.png");
}
#secFlow article ol li:nth-of-type(7) h4{
	background-image: url("./img/nm07_yb.png");
}
#secFlow article ol li:nth-of-type(8) h4{
	background-image: url("./img/nm08_yb.png");
}
#secFlow article ol li p{padding: 0 56px;}
#secFlow article ol li p.qa{
	margin-top: 24px;
	font-size: 14px;
	font-weight: bold;
}
#secFlow article ol li p.qa span{color: #ffffff;}
#secFlow article p.box{
	width: 434px;
	padding: 40px 50px;
	margin-top: 60px;
	border: solid 3px #ffffff;
	color: #ffffff;
	font-weight: bold;
	line-height: 1.5;
}
#secFlow a,#secFlow a:link,#secFlow a:visited{
	display: inline-block;
	margin-top: 24px;
	color: #ffffff;
	border-bottom: solid 1px #ffffff;
	line-height: 1.3;
}
/* secRecruit
--------------------------------------------------*/
#secRecruit{
	background-color: #d2e6f3;
}
#secRecruit .inner{	width: 90%;}
#secRecruit ul{
	overflow: hidden;
	float: none;
	margin: 0 auto;
	width: 500px;
	display: block;
}
#secRecruit .lead{
	margin-bottom: 45px;text-align: center;
		line-height: 1.8;
}

/* secContact
--------------------------------------------------*/
#secContact{
	background-color: #f4f4f4;
}
#secContact .inner{	width: 90%;}
#secContact ul{overflow: hidden;}
#secContact ul li{
	float: left;
	box-sizing: border-box;
	width: 50%;
	padding: 20px;
}
#secContact ul li:first-child{
	text-align: right;
	border-right: solid 1px #1e80c1;
}
#secContact .lead{margin-bottom: 45px;text-align: center;}
#secContact h3{
	display: inline-block;
	padding: 12px;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.0;
	color: #ffffff;
	background-color: #1e80c1;
}
#secContact ul p{
	margin-top: 12px;
	font-size: 36px;
	font-weight: bold;
}
#secContact ul p a{
	color: #000;
	text-decoration: underline;
}



/* 1200px以下用）の記述 */
@media screen and (max-width: 1200px) {
/* common
--------------------------------------------------*/
.inner{width: 960px;}
main{
	padding-top: 62px;
}
/* header
--------------------------------------------------*/
header{
	overflow: inherit;
	height: 60px;
	background-color: #1e80c1;
}
header h1{
	width: 100%;
	height: 60px;
	text-align: center;
}
header h1 a{display: inline-block;width: auto;height: 60px; padding: 6px 0;}
header h1 img{
	width: auto;
	height: 100%;
}
header nav{
	display: none;
	position: absolute;
	top: 72px;
	right: 3%;
	z-index: 9999;
	clear: left;
	float: none;
	width: 94%;
	height: auto;
	border: solid 2px #1e80c1;
	background-color: #ffffff;
}
header nav ul{
	overflow: hidden;
	padding: 20px 10px 0;
}
header nav ul li{
	width: 33%;
	margin-bottom: 20px;
	border-left: none;
}
header nav ul li:last-child{
	width: 33%;
	border-right: none;
}
header #menuBtn{
	display: block;
}
header nav ul li a{
	padding-top: 15px;
}
header nav ul li a img{
	width: 29px;
	height: 29px;
	margin-bottom: 6px;
}

/* fotter
--------------------------------------------------*/
footer ul.link li{
	width: 226px;
	height: auto;
	margin-right: 16px;
	border: solid 1px #c0c6e6;
}
footer ul.link li:last-child{
	margin-right: 0;
}
footer p{
	margin-top: 30px;
	color: #ffffff;
	font-size: 11px;
	text-align: center;
}
/* keyvisual
--------------------------------------------------*/
/* secGreeting
--------------------------------------------------*/
#secGreeting:before{}
#secGreeting:after{}
/* secNecessary
--------------------------------------------------*/
#secNecessary ul{
	width: 786px;
	margin: 0 auto;
}
#secNecessary ul li:nth-of-type(2n){
	margin-right: 0;
}
#secNecessary ul li:nth-of-type(3){
	margin-right: 42px;
}

/* secAbout
--------------------------------------------------*/

#secAbout dl{width: 450px;}
#secAbout dl:first-child{margin-right: 60px;}

#secAbout article ul{}
#secAbout article ul li{
	width: 403px;
	height: 166px;
}
#secAbout article ul li:nth-of-type(3n){
	width: 403px;
	border-right: dashed 1px #ffffff;
}
#secAbout article ul li:nth-of-type(2n){
	width: 404px;
	border-right: none;
}
#secAbout article ul.u-line{
	border-top: dashed 1px #ffffff;
}
#secAbout article ul.u-line li{
	border-top: none;
	border-bottom: dashed 1px #ffffff;
}
#secAbout article ul.u-line li:last-of-type{
	border-bottom: none;
}
/* secAttitude
--------------------------------------------------*/
#secAttitude ul li{width: 286px;}
#secAttitude ul li figure{
	width: 100%;
	margin: 0 auto;
}
#secAttitude ul li h3{
	font-size: 20px;
	line-height: 26px;
}
#secAttitude ul li p{font-size: 15px;}
/* secFlow
--------------------------------------------------*/
#secFlow article{
	width: 450px;
	margin-right: 60px;
}
#secFlow article p.box{
	width: 354px;
	padding: 40px;
	font-size: 15px;
}

}/* 1200px以下用の記述 */


/* 960px以下用の記述 */
@media screen and (max-width: 960px) {
/* common
--------------------------------------------------*/
.inner{width: 768px;}
main{
	padding-top: 62px;
}
/* header
--------------------------------------------------*/
header{
	overflow: inherit;
	height: 60px;
	background-color: #1e80c1;
}
header h1{
	width: 100%;
	height: 60px;
	text-align: center;
}
header h1 a{display: inline-block;width: auto;height: 60px; padding: 6px 0;}
header h1 img{
	width: auto;
	height: 100%;
}
header nav{
	display: none;
	position: absolute;
	top: 72px;
	right: 3%;
	z-index: 9999;
	clear: left;
	float: none;
	width: 94%;
	height: auto;
	border: solid 2px #1e80c1;
	background-color: #ffffff;
}
header nav ul{
	overflow: hidden;
	padding: 20px 10px 0;
}
header nav ul li{
	width: 33%;
	margin-bottom: 20px;
	border-left: none;
}
header nav ul li:last-child{
	width: 33%;
	border-right: none;
}
header #menuBtn{
	display: block;
}
header nav ul li a{
	padding-top: 15px;
}
header nav ul li a img{
	width: 29px;
	height: 29px;
	margin-bottom: 6px;
}






/* fotter
--------------------------------------------------*/
footer ul.link{
	width: 596px;
	margin: 0 auto;
}
footer ul.link li{
	width: 288px;
	height: auto;
	margin-bottom: 16px;
	margin-right: 16px;
}
footer ul.link li:nth-of-type(2n){
	margin-right: 0;
}
/* keyvisual
--------------------------------------------------*/
/* secGreeting
--------------------------------------------------*/
#secGreeting:before{
	width: 450px;
	height: 424px;
}
#secGreeting:after{
	width: 450px;
	height: 424px;
}
/* secNecessary
--------------------------------------------------*/
#secNecessary ul{
	width: 748px;
	margin: 0 auto;
}
#secNecessary ul li{
	float: left;
	width: 290px;
	height: 372px;
	padding: 20px 36px 0;
	margin: 0 24px 24px 0;
	background-color: #ffffff;
}
#secNecessary ul li:nth-of-type(2n){
	margin-right: 0;
}
#secNecessary ul li:nth-of-type(3){
	margin-right: 24px;
}
/* secAbout
--------------------------------------------------*/

#secAbout dl{width: 369px;}
#secAbout dl:first-child{margin-right: 30px;}

#secAbout article ul{}
#secAbout article ul li{
	width: 307px;
	height: 166px;
}
#secAbout article ul li:nth-of-type(3n){
	width: 307px;
	border-right: dashed 1px #ffffff;
}
#secAbout article ul li:nth-of-type(2n){
	width: 308px;
	border-right: none;
}
#secAbout article ul.u-line{
	border-top: dashed 1px #ffffff;
}
#secAbout article ul.u-line li{
	border-top: none;
	border-bottom: dashed 1px #ffffff;
}
#secAbout article ul.u-line li:last-of-type{
	border-bottom: none;
}
#secAbout article ul li p{padding-right: 1px;}
/* secAttitude
--------------------------------------------------*/
#secAttitude ul li{width: 222px;}
#secAttitude ul li figure{
	width: 100%;
	margin: 0 auto;
}
#secAttitude ul li h3{
	font-size: 18px;
	line-height: 26px;
}
#secAttitude ul li p{font-size: 15px;}
/* secFlow
--------------------------------------------------*/
#secFlow article{
	float: none;
	width: 748px;
	margin: 0 auto;
}
#secFlow article p.box{
	width: 87%;
	padding: 5.60%;
	margin-bottom: 60px;
	font-size: 15px;
}
}/* 979px以下用の記述 */







/* 768px以下用の記述 */
@media screen and (max-width: 768px) {
/* common
--------------------------------------------------*/
.inner{width: 96%;}


/* fotter
--------------------------------------------------*/
footer ul.link{
	width: 288px;
	margin: 0 auto;
}
footer ul.link li{
	width: 288px;
	height: auto;
	margin: 0 auto 16px;
}
/* keyvisual
--------------------------------------------------*/
/* secGreeting
--------------------------------------------------*/
#secGreeting:before{
	width: 250px;
	height: 236px;
	background: none;
}
#secGreeting:after{
	width: 250px;
	height: 236px;
	background: none;
}
#secGreeting .inner{
	width: 94%;
	margin: 0 auto;
}
#secGreeting p span{
}
#secGreeting p{
	margin-bottom: 20px;
}
#secGreeting .block{
	width: 88%;
	padding: 5%;
	margin: 42px 0 36px;
}
/* secNecessary
--------------------------------------------------*/
#secNecessary ul{
	width: 90%;
}
#secNecessary ul li{
	float: none;
	width: 84%;
	height: auto;
	padding: 8%;
	margin: 0 0 30px;
	background-color: #ffffff;
}
#secNecessary ul li figure{
	text-align: center;
}
#secNecessary ul li figure img{}
#secNecessary ul li figure figcaption{
	display: block;
	width: 100%;
	height: auto;
	padding: 16px 0;
}
/* secAbout
--------------------------------------------------*/
#secAbout dl{
	float: none;
	width: 94%;
	margin: 0 auto;
}
#secAbout dl:first-child{
	margin-right: auto;
	margin-bottom: 60px;
}
#secAbout article h3{
	padding: 60px 0 50px;
}
#secAbout article ul li{
	float: none;
	width: 100%;
	height: auto;
	padding: 30px 0px;
	border-right: none;
	background-position: top 30px left 20px;
}
#secAbout article ul li:nth-of-type(2n){
	width: 100%;
}
#secAbout article ul li:nth-of-type(3n){
	width: 100%;
	border-right: none;
}
#secAbout article ul li h5{
	padding-left: 60px;
}
#secAbout article ul li p{
	padding: 0 30px 0 60px;
}
/* secAttitude
--------------------------------------------------*/
#secAttitude{}
#secAttitude ul li{
	float: none;
	width: 100%;
	padding: 0;
	margin: 0 0 80px 0;
}
#secAttitude ul li figure{
	width: 75%;
	text-align: center;
}
#secAttitude ul li h3{
	font-size: 24px;
}
#secAttitude ul li p{
	width: 60%;
	margin: 0 auto;
	text-align: left;
}
/* secFlow
--------------------------------------------------*/
#secFlow article{
	width: 100%;
}
#secFlow article ol li p{padding: 0 0 0 56px;}
#secFlow article p.box{
	width: 87%;
	padding: 5.60%;
	margin-bottom: 60px;
	font-size: 15px;
}
/* secContact
--------------------------------------------------*/
#secContact ul p{font-size: 22px;}

}/* 767px以下用の記述 */







/* 480px以下用の記述 */
@media screen and (max-width: 480px) {
/* common
--------------------------------------------------*/
main{padding-top: 62px;}
section{
	padding: 60px 0;
}
section h2{
	padding: 0px 0 60px;
	font-size: 32px;
	line-height: 1;
	text-align: center;
	color: #1e80c1;
}

/* fotter
--------------------------------------------------*/
/* keyvisual
--------------------------------------------------*/
/* secGreeting
--------------------------------------------------*/
#secGreeting{
	background-position: top 140px right,bottom 120px left;
	background-size: 200px 188px,200px 188px;
}
/* secNecessary
--------------------------------------------------*/
#secNecessary ul li figure figcaption{
	font-size: 16px;
}
/* secAbout
--------------------------------------------------*/
#secAbout article ul li p{
	padding: 0 10px 0 60px;
}
/* secAttitude
--------------------------------------------------*/
#secAttitude ul li p{
	width: 94%;
}
/* secFlow
--------------------------------------------------*/
/* secContact
--------------------------------------------------*/

#secContact .inner{	width: 90%;}
#secContact ul{overflow: hidden;}
#secContact ul li{
	float: left;
	box-sizing: border-box;
	width: 50%;
	padding: 20px 0 20px 20px;
}
#secContact ul li:first-child{padding: 20px 20px 20px 0;}
#secContact h3{font-size: 16px;}
#secContact ul p{font-size: 18px;}



}/* 479px以下用の記述 */
